<?php
$sch = "";
if ($_POST) {
  if (isset($_POST["chproduits"])) {
    $search = trim($_POST["chproduits"]);
    $sch = 'libelle LIKE "%' . $search . '%" OR libelle_court LIKE "%' . $search . '%"';
  }
}

$sql = 'SELECT m.rowid, m.libelle, m.date_debut, m.date_fin, m.date_validite_prix, m.date_import, m.chk_remise_sur_tg, m.chk_marche_hybride, m.active FROM marches m ORDER BY m.libelle;';
$aModel["lesmarches"] = getinfos($sql, "gen");
